/*ページ全体に対してのCSS*/

html{
     color: #5D5C5C;
     font-size: 12px;
}

body{
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
     font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#rightShadowLine {
     background :  url(https://i02.smp.ne.jp/u/nli/image/bg_shadow_middle.gif) repeat-y;
     width: 1155px;
     margin : auto auto auto auto;   
}

#outFrame {
     margin : 0px 0px -6px 0px;
     width: 836px;
}

.no_border{
     border-style:none;
}

/*ヘッダー部分に対してのCSS*/

#headerbg{
     background :  url(https://i02.smp.ne.jp/u/nli/image/bg_top_02.gif) no-repeat;
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:836px;         /* 幅を決定する */
}


/*メイン部分に対してのCSS*/

#main{
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:836px;         /* 幅を決定する */
}

.textarea{
     line-height: 130% ;
}

.textarea2{
     line-height: 120% ; 
     font-size: 90%;
}


/*フッター部分に対してのCSS*/


#footerlineMargin {
	padding : 15px 5px 5px 0px;
}

#footerMarginFirst {
	padding : 0px 5px;
	font-size: 10px;
}

#footerMargin {
	padding : 0px 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: silver;
}

#footerCopyrightMargin {
	padding : 10px 5px;
}

a.footerLink {
	font-size: 10px;
	color : #5D5C5C;
	font-weight: normal;		
}


li {
	margin-bottom: 10px;
	margin-right: 30px;
}

	.btn_reg {
		-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
		-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
		box-shadow:inset 0px 1px 0px 0px #cae3fc;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
		background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
		background-color:#79bbff;
		-webkit-border-top-left-radius:11px;
		-moz-border-radius-topleft:11px;
		border-top-left-radius:11px;
		-webkit-border-top-right-radius:11px;
		-moz-border-radius-topright:11px;
		border-top-right-radius:11px;
		-webkit-border-bottom-right-radius:11px;
		-moz-border-radius-bottomright:11px;
		border-bottom-right-radius:11px;
		-webkit-border-bottom-left-radius:11px;
		-moz-border-radius-bottomleft:11px;
		border-bottom-left-radius:11px;
		text-indent:2px;
		border:1px solid #469df5;
		display:inline-block;
		
		font-family:Arial;
		font-size:18px;
		font-weight:bold;
		font-style:normal;
		height:50px;
		line-height:50px;
		width:310px;
		text-decoration:none;
		text-align:center;
		text-shadow:2px 2px 5px #287ace;
		color:#ffffff;
		letter-spacing:2px;
	}
	.btn_reg:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
		background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
		background-color:#4197ee;
		}
	.btn_reg:active {
		position:relative;
		top:1px;
	}
	.btn_reg a {
		color:#ffffff;
		font_size: 200%
		
	
	}
	
	div.btn_reg a {
		text-decoration: none;
	}








/* モバイル用スタイル */
@media screen and (max-width: 640px) {
	html{
	     color: #5D5C5C;
	     font-size: 16px;
	}

	body{
	     margin:0px;          /* ページ全体のmargin */
	     padding:0px;         /* ページ全体のpadding */
	     text-align:center;   /* 下記のautoに未対応用のセンタリング */
	     font-family: "メイリオ, Meiryo, ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}

	#rightShadowLine {
     background :  url(https://i02.smp.ne.jp/u/nli/image/bg_shadow_middle.gif) repeat-y;
     width: 100%;
     margin : auto auto auto auto;   
	}

	#outFrame {
	     margin : 0px 0px -6px 0px;
	     width: 100%;
	}

	.no_border{
	     border-style:none;
	}

	/*ヘッダー部分に対してのCSS*/

	#headerbg{
	     background :none;
	     margin-left:auto;    /* 左側マージンを自動的に空ける */
	     margin-right:auto;   /* 右側マージンを自動的に空ける */
	     text-align:left;     /* 中身を左側表示に戻す */
	     width:100%;         /* 幅を決定する */
	}


	/*メイン部分に対してのCSS*/

	#main{
	     margin-left:auto;    /* 左側マージンを自動的に空ける */
	     margin-right:auto;   /* 右側マージンを自動的に空ける */
	     text-align:left;     /* 中身を左側表示に戻す */
	     width:100%;         /* 幅を決定する */
	}

	.textarea{
	     line-height: 130% ;
	     margin-left: 10px;
	}

	.textarea2{
	     line-height: 120% ; 
	     font-size: 14px;
	     margin-right: 10px;
	}


	/*フッター部分に対してのCSS*/


	#footerlineMargin {
		padding : 15px 5px 5px 0px;
	}

	#footerMarginFirst {
		padding : 0px 5px;
		font-size: 10px;
	}

	#footerMargin {
		padding : 0px 5px;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: silver;
	}

	#footerCopyrightMargin {
		font-size : 11px;
		padding : 10px 5px;
		color : #F2F2F2;
		text-align:center;
		
	}

	a.footerLink {
		font-size: 10px;
		color : #F2F2F2;
		font-weight: normal;
		text-decoration: none;
	}

	h1 {
		display: none;
	}
	
	img {
		display: none;
	}
	
	img.no_border {
	display: block;
	width: 180px;
	height: auto;
	float: none;
	margin: 5px;
	}
	
	table {
		width: 100%;
	
	}
	
	#hline {
		font-size: 70%;
		background: #f0efee;
		padding: 5px;
		//background: -moz-linear-gradient(left, #ff0000, rgba(255,0,0,0));
		//background: -webkit-gradient(linear, left top, right top, from(#E8980C), to(rgba(255,0,0,0)));
	}
	
	#gline {

		margin: 10px;
		border-top: 1px dashed #a3a3a3;
		border-bottom: 1px dashed #a3a3a3;
	}

	li {
		margin-bottom: 10px;
	}

	#footArea {
		
		background-color: #5D5C5C;
		
	}
}